/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


/*Kleuren

Standaard: #04BDD2 
Donkeer logo: #008895
Grijzig: #EAEEF2


.blokCta {
	filter: brightness(50%);
-webkit-filter: brightness(80%);
-moz-filter: brightness(50%);
-o-filter: brightness(50%);
-ms-filter: brightness(50%);
}


*/


/*Main Nav*/

.fusion-secondary-menu > ul > li {
	border: none !important;
}


.menu-item a span.menu-text {
	padding: 10px 15px 10px 15px;
}



.fusion-main-menu > ul > li > a:hover span.menu-text { 
	background: #fff;
	
} 



.current_page_item a span.menu-text, .current_page_ancestor a span.menu-text, #menu-item-28 .current_page_parent a span.menu-text {
	background: #fff;
	color: #04BDD2;
	
}	

.current-menu-item a span.menu-text {
	background: #fff;
	color: #04BDD2;
	
}	

/*Top nav*/

.fusion-secondary-menu > ul > li > a:hover span.menu-text {
	background: #008895;
	color: #fff ;
	
}
	


/*Font settings*/

h1, h2,h3,h4,h5,h6 {
	text-transform: uppercase;
	
}


h1,h2,h4,h5,h6 {
	font-weight: 700 !important;
}

h2:after {
	content: "" !important;
    border-bottom: 2px solid #afafaf !important;
    width: 50px;
    display: block;
    margin: 7px 0px 0px 0px;
  }

/*Slider home*/

.tfs-slider .slide-content-container {
	top:40% !important;
}

a.tfs-scroll-down-indicator {
 margin-bottom: 30px;	
}

h2.title-heading-left {
	font-size: 40px !important;
	font-weight: 700 !important;
	text-shadow: 1px 1px 1px #828282;
}


h2.title-heading-left:after {
	content: "" !important;
    border-bottom: 2px solid #fff !important;
    width: 50px;
    display: block;
    margin: 7px 0px 0px 0px;
  }

h3.title-heading-left {
	text-transform: lowercase;
}


.fusion-secondary-header a, .fusion-secondary-header a:hover {
	color: #04BDD2 !important;
	font-size: 14px;
}



/*Title bar*/

.fusion-header {
	border-bottom: 2px solid #EAEEF2 !important;
}


.contIntro {
	margin-top: -220px;	background: #eceff1;
}

.contIntro h2 {	
	color: #008895 !important;
	font-size: 28px !important;
	padding-top: 20px;
	padding-left: 0px !important;
}


/*

.fusion-text h2 {
	padding-left:30px;	
}

.fusion-text h2::before {
    content: "";
    display: block;
    position: absolute;
    z-index: 1;
    left: 18px;
    height: 26px;
    top: 30;
    border: 5px solid;
    border-width: 0 0 0 3px;
    padding-top: 10px;
}

.fusion-text h1 {
	padding-left:20px;	
}


.fusion-text h1::before {
    content: "";
    display: block;
    position: absolute;
    z-index: 1;
    left: 0px;
    height: 36px;
    top: 30;
    border: 5px solid;
    border-width: 0 0 0 3px;
    padding-top: 10px;    
}




h1.entry-title::before  {
    content: "";
    display: block;
    position: absolute;
    z-index: 1;
    left: 0px;
    height: 36px;
    top: 30;
    border: 5px solid;
    border-width: 0 0 0 3px;
    padding-top: 10px;
}

*/


.home .fusion-meta-info {
	font-size: 14px !important;	
}


.home .fusion-meta-info:hover  {
	transform: skewX(10deg);
	background-color: #008895;

}
	
.home .fusion-meta-info:hover .fusion-read-more {
	transform: skewX(-10deg);
	
}

.home h1 {
	font-size: 26px !important;
	padding-top: 20px !important;
	font-weight: normal !important;
}



h1.entry-title {
	color: #008895 !important;
	font-size: 28px !important;
	margin-top: 25px;
	margin-bottom: 20px;
}



.contIntro h2::before {
	content: none;
}


.blokIntro {
	font-size: 18px !important;
	
}


.fusion-button {
	border: none !important;
	font-size: 18px !important;
	text-transform: lowercase !important;
	
}

.fusion-button span.fusion-button-text {

}


.blokCta h3 {
	position: relative;
	padding: 0px 20px 0px 20px;
	margin-bottom: 0px !important;
	color: #fff !important;
	font-size: 24px !important;
	margin-top: -50px;
	z-index: 8675309 !important;
}

.blokCta img {
	padding-bottom: 0px !important;	
}

.blokCta p {
	color: #fff;
	padding: 30px 20px 12px 20px;	
	margin-bottom: 0px !important;
	background: #04BDD2;
}


.blokWindipedia h3 {
	
	padding: 20px 20px 20px 20px;
	margin-bottom: 0px !important;
	color: #008895 !important;
	font-size: 24px !important;
	
	
}

.blokWindipedia p {
		padding: 20px 20px 20px 20px;
}




/*Blok Twitter*/

.blokTwitter h4 {
	color: #fff !important;
	font-size: 24px !important;
	padding: 10px 20px 5px 20px;
	margin: 0px !important;
	background: #04BDD2 ;
	
}

.blokTwitter p {
	
	padding: 10px 20px 10px 20px;	
	margin-bottom: 0px !important;
	
}

.rotatingtweets {
	height: 290px !important
}
	
.rtw_follow {
	padding: 0px 20px 0px 20px;
}


/*Blog homepage*/

.contBlogHome h2 {
	padding: 10px 20px 10px 20px;
	min-height: 100px !important;
	font-weight: normal !important;
}

.contBlogHome h2::before {
	content: none;
}


.contBlogHome .fusion-single-line-meta {
	padding: 0px 0px 0px 20px;
}
	

.contBlogHome .fusion-meta-info {
	background: #04BDD2;
	padding: 10px 20px 10px 20px;
}

.contBlogHome .fusion-meta-info a {
	color: #fff; ;
}

h2.blog-shortcode-post-title:after {
	content: none !important;
}


/*Footer*/

.fusion-footer-widget-column p {
	color: #fff;	
}

.blokLinksAchtergrond {
	background: #fff;
	padding: 40px 20px 20px 20px;
	margin: 70px 0px 50px 30px !important;	
}

.blokLinksAchtergrond a {
	background: #04BDD2; 
	padding: 10px 15px 10px 15px;
	color: #fff !important;
	
}



/*Widgets*/

h4:first-child.widget-title {
	margin-top: 0px !important;	
	margin-bottom: 10px;
}
	

.sidebarTextCta.widget_black_studio_tinymce, #black-studio-tinymce-5 {
	background: #04BDD2 !important;
}

h4.widget-title {
	font-size: 18px !important;
	color: #008895 !important;
	padding: 10px 15px 10px 15px;
	background: #e1e6ea !important;
	font-weight: 400 !important;
}


.sidebarTextCta p, #black-studio-tinymce-5 p {
	color: #fff !important;
	padding: 0px 15px 10px 15px;
}

.sidebarTextCta p a, #black-studio-tinymce-5 p a {
	background: #fff !important; 	
	color: #008895 !important;
	padding: 10px 15px 10px 15px;
	text-align: center;
	
}

.sidebarTextCta .textwidget, .fusion-blog-copy .textwidget {
	padding-bottom: 10px;
}


.widget_nav_menu, .widget_rotatingtweets_widget {
	background: #F7F7F7;
}

.widget_nav_menu li  {
	border: none !important;
	padding-left: 30px !important;
}

.widget_rotatingtweets_widget p {
	padding-left: 10px !important;
	margin-top: 0px !important;
}

/*Blog list*/

.fusion-format-box {
	display: none;
}


.blokInzet {
	box-shadow: 0 3px 5px 0 rgba(182, 193, 208, 0.3), 0 3px 10px 0 rgba(182, 193, 208, 0.2), 0 3px 5px 0 rgba(182, 193, 208, 0.05), 0 3px 10px 0 rgba(182, 193, 208, 0.05);
}

.contAchtergrond {
	min-height: 700px;
}


/*Events*/

.fusion-events-before-title {
	display: none;	
	
}

.fusion-header {
	background-color: #04BDD2 !important; 	
}

.tribe-events-list-separator-month span {
	color: #fff;
	
}
	
.tribe-events-list-separator-month {
	background: #008895 !important;
 
}

#tribe-events-bar {
	margin-bottom: 30px !important;
}

/*Knowledge database*/

.kb-search__title {
	color: #008895 !important;
}
.kb-header {
	background: #EAEEF2 !important;
}

.mkb-section-title {
	color: #008895 !important;
	font-size: 20px !important;
	font-weight: 700;
}


.kb-topic {
	padding: 0px !important;
}


.mkb-shortcode-container {
	margin-top: -20px;
}

.mkb-page-header {
	display: none;
}

.mkb-archive .mkb-root {
	padding-top: 0px !important;
}

.mkb-container {
	padding-left: 0px !important;
}


.mkb-container.mkb-section-title {
	margin-top: 50px !important;
}

.kb-topic__title {
	color: #008895 !important;
}

.kb-topic__title-icon {
	color: #008895 !important;
}

.kb-topic__count {
 background-color: #04BDD2 !important; 	
 color: #ff;
}

.mkb-single .mkb-root {
	padding-top: 0px !important;
}

.kb-topic .kb-topic__box-header {
	color: #008895 !important;
}

.kb-topic__show-all {
	color:#04BDD2 !important;
}

/*Team*/

.person-name {
	font-size: 18px !important;
	color: #008895 !important;
}

.person-title {
	font-size: 16px !important;	
}

.person-desc {
	padding: 15px !important;
	font-size: 14px !important;
}


/*Leden*/

.lid-template-default .fusion-flexslider, .lid-template-default .fusion-meta-info, .lid-template-default .fusion-sharing-box {
	display: none !important;
}

.back {
	margin-top: 30px;
}
	
/* MEDIA QUERIES */

@media only screen and (max-width: 800px) {
	
.fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-header {padding-bottom: 0px !important;}

	
}


@media only screen and (max-width: 479px) { 

h2.title-heading-left {font-size: 26px !important; padding-top: 20px !important; line-height: 1.2 !important}	
h3.title-heading-left {font-size: 18px !important; line-height: 1.2 !important}

.contIntro {margin-top: 0px;}

.fusion-secondary-menu .menu-item a span.menu-text {
	padding: 5px 0px 5px 0px;

}
	
}
